/* No comment provided by engineer. */
"An error occurred loading the file: %@" = "An error occurred loading the file: %@";

/* Export Panel */
"Choose Folder" = "폴더 선택";

/* error message */
"Duplicate Master Names" = "마스터 이름 복제";

/* Export Panel */
"Export" = "내보내기";

/* No comment provided by engineer. */
"Invalid data in lib key: ‘%@’ in file ‘%@’" = "Invalid data in lib key: ‘%1$@’ in file ‘%2$@’";

/* No comment provided by engineer. */
"Invalid data: %@" = "Invalid data: %@";

/* No comment provided by engineer. */
"There are git conflict markers in the file: %@" = "There are git conflict markers in the file: %@";

/* error message */
"There are more than one master with the same name (%@) that would result in overwritten files" = "같은 이름 (%@)의 마스터가 이미 있습니다. 파일이 덮어쓰기 될 수 있습니다.";

/* toolbar in export dialog */
"UFO" = "UFO";

/* Title of UFO import/export Modul */
"UFO import/export" = "UFO 가져오기/내보내기";

/* error message */
"You can’t save this document to a UFO file because the font has more than one Master and this is not supported by the UFO format.\n\nPlease use the Export function instead." = "폰트에 마스터가 두 개 이상 있어 UFO 형식으로 지원되지 않기 때문에 이 문서를 UFO 파일에 저장할 수 없습니다.\n\n대신 내보내기 기능을 사용하세요.";

